/* Messages
--------------------------------------------- */
.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
  padding: 1em 2em 1em 3.5em;
  margin: 0 auto 2em;
  position: relative;
  background-color: #f7f6f7;
  color: #515151;
  border-top: 3px solid #a46497;
  list-style: none outside;
  width: auto;
  word-wrap: break-word;
  width: 100%;
  max-width: 1000px;
}
.woocommerce-info {
	border-top-color: #173a37;
}
.woocommerce-message {
	border-top-color: #00746b;
}
.woocommerce-error {
	border-top-color: #b81c23;
}
.woocommerce-error::before,
.woocommerce-info::before,
.woocommerce-message::before {
  font-family: 'WooCommerce';
  content: "\e028";
  display: inline-block;
  position: absolute;
  top: 1em;
  left: 1.5em;
}
.woocommerce-message::before {
  content: "\e015";
  color: #00746b;
}
.woocommerce-info::before {
  content: "\e016";
	color: #173a37;
}
.woocommerce-error::before {
	content: "\e016";
	color: #b81c23;
}

/* Shop
--------------------------------------------- */
.woocommerce a.added_to_cart {
  margin: 0 0 0 10px;
}
.woocommerce #respond input#submit.loading::after,
.woocommerce a.button.loading::after,
.woocommerce button.button.loading::after,
.woocommerce input.button.loading::after {
  font-family: 'WooCommerce';
  content: "\e020";
  vertical-align: bottom;
  font-weight: 400;
  position: absolute;
  top: 1.2em;
  right: 1em;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}
#add_payment_method table.cart td.actions .coupon .input-text,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-checkout table.cart td.actions .coupon .input-text {
  padding-left: 10px;
  height: 40px;
}
.woocommerce ul.products li.product .price {
  color: #28625C;
  font-size: 1rem;
}
.woocommerce-page.columns-3 ul.products li.product,
.woocommerce.columns-3 ul.products li.product {
  text-align: center;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
  font-size: 1.5rem;
}
.woocommerce ul.products li.product a img {
  border-radius: 5px;
}

/* Product
--------------------------------------------- */
.woocommerce div.product {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
.single-product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
  display: none;
}
.bittersuite-product-content {
  margin-right: 40px;
  width: 60%;
}
.entry-summary ul {
  margin: 0 0 1.5em 0;
  padding: 0 0 0 1.5em;
}
.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
  float: none;
  width: 100%;
}
.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
  float: none;
  width: 40%;
  padding: 30px;
  border-radius: 25px;
  position: -webkit-sticky;
  position: sticky;
  top: 25px;
  background-color: #D6E5E3;
}
.product_meta span.posted_in {
  font-weight: 500;
}
.product_meta span.posted_in a {
  font-weight: 400;
}
.woocommerce div.product p.price,
.woocommerce div.product span.price {
  color: #28625C;
  font-size: 1.25rem;
  font-weight: 500;
}
.woocommerce-product-details__short-description p {
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.5;
}
@media screen and (max-width: 992px) {
  .woocommerce div.product {
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
  }
  .woocommerce #content div.product div.summary,
  .woocommerce div.product div.summary,
  .woocommerce-page #content div.product div.summary,
  .woocommerce-page div.product div.summary {
    width: 100%;
    position: static;
  }
  .bittersuite-product-content {
    margin-right: 0;
    width: 100%;
  }
}
p#team_owner_takes_seat_field span label {
  line-height: 1.25;
}

/* Cart
--------------------------------------------- */
body.woocommerce-cart .woocommerce,
body.woocommerce-checkout .woocommerce {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

/* Checkout
--------------------------------------------- */
p.mailchimp-newsletter {
  display: none !important;
}
.col2-set .col-full {
	width: 100%;
}
input#coupon_code {
  width: 160px;
  padding-left: 10px;
}
.woocommerce #respond input#submit.disabled,
.woocommerce #respond input#submit:disabled,
.woocommerce #respond input#submit:disabled[disabled],
.woocommerce a.button.disabled,
.woocommerce a.button:disabled,
.woocommerce a.button:disabled[disabled],
.woocommerce button.button.disabled,
.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled],
.woocommerce input.button.disabled,
.woocommerce input.button:disabled,
.woocommerce input.button:disabled[disabled] {
  border-color: #1a1a1a;
	background: #1a1a1a;
  color: #fff;
  cursor: not-allowed;
  opacity: .5;
}
.woocommerce #respond input#submit.disabled:hover,
.woocommerce #respond input#submit:disabled:hover,
.woocommerce #respond input#submit:disabled[disabled]:hover,
.woocommerce a.button.disabled:hover,
.woocommerce a.button:disabled:hover,
.woocommerce a.button:disabled[disabled]:hover,
.woocommerce button.button.disabled:hover,
.woocommerce button.button:disabled:hover,
.woocommerce button.button:disabled[disabled]:hover,
.woocommerce input.button.disabled:hover,
.woocommerce input.button:disabled:hover,
.woocommerce input.button:disabled[disabled]:hover {
  color: #fff;
  background-color: #2b2b2b;
  border-color: #2b2b2b;
}
#add_payment_method .wc-proceed-to-checkout a.checkout-button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
  display: block;
  text-align: center;
  border: 1px solid;
  border-color: #1a1a1a;
  border-radius: 3px;
  background: #1a1a1a;
  color: #fff;
  margin-bottom: 1em;
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 1em;
  height: 100%;
}
#add_payment_method .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button:hover {
  color: #fff;
	background-color: #2b2b2b;
	border-color: #2b2b2b;
}
.woocommerce table.shop_table tbody th,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th,
.woocommerce table.shop_table th,
.woocommerce-password-strength {
  font-weight: 500;
}

/* Confirm Order
--------------------------------------------- */
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
  background: #1a1a1a;
  color: #fff;
  -webkit-font-smoothing: antialiased;
}
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
  background-color: #2b2b2b;
  border-color: #2b2b2b;
}
#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment {
  background: #28625C;
  border-radius: 5px;
  color: #fff;
}
.woocommerce-privacy-policy-text p a,
a.woocommerce-terms-and-conditions-link {
  color: #fff;
}
.woocommerce-privacy-policy-text p a:hover,
a.woocommerce-terms-and-conditions-link:hover {
  color: #fff;
  text-decoration: none;
}

/* My Account
--------------------------------------------- */
.woocommerce form.login,
.woocommerce form.register {
  width: 100%;
  max-width: 650px;
  padding: 30px;
  margin: 1.25rem auto;
}
body.woocommerce-account:not(.member-logged-in) h2 {
  text-align: center;
}
.woocommerce form .show-password-input,
.woocommerce-page form .show-password-input {
  right: .8em;
  top: .4em;
}
.woocommerce-account nav.woocommerce-MyAccount-navigation {
  width: 20%;
}
nav.woocommerce-MyAccount-navigation ul {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
  z-index: 5;
  color: #fff;
  text-align: left;
  white-space: nowrap;
  display: block;
  background-color: #173a37;
  border-radius: 3px;
}
nav.woocommerce-MyAccount-navigation ul li  {
  margin: 0;
}
nav.woocommerce-MyAccount-navigation ul li a {
  font-family: 'Baloo 2', cursive;
  font-size: 1.25rem;
  padding: 25px 20px;
  display: block;
  color: #fff;
  text-decoration: none;
}
nav.woocommerce-MyAccount-navigation ul li a:hover  {
  background-color: #28625C;
}
nav.woocommerce-MyAccount-navigation ul li.is-active a {
  background-color: #28625C;
}
@media screen and (max-width: 768px) {
  .woocommerce-account nav.woocommerce-MyAccount-navigation {
    width: 100%;
    max-width: 250px;
  }
  .woocommerce-MyAccount-content {
    margin-top: 25px;
  }
  nav.woocommerce-MyAccount-navigation ul li a {
    font-family: 'Baloo 2', cursive;
    font-size: 1rem;
    padding: 12px 12px;
    display: block;
    color: #fff;
    text-decoration: none;
  }
}

/* Team */
.my-team-section.members ul.views li a.current {
  font-weight: 500;
}
form#registration-link-form {
  margin-bottom: 50px;
}
.my-team-section.add-member #registration-link_field {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.my-team-section.add-member #registration-link {
  margin-bottom: 15px;
}
form#add-member-form .form-fields {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 20px;
}
.woocommerce form p.form-row {
  padding: 0;
  margin: 0 0 1.25rem 0;
}

/* HELD
--------------------------------------------- */
.myaccount_held {
  padding: 20px 30px;
  border-radius: 20px;
  background-color: #173a37;
  color: #fff;
}
.myaccount_held p,
.myaccount_held h2 {
  color: #fff;
}

/* Order Details
--------------------------------------------- */
.woocommerce ul.order_details {
  display: block;
  margin: 25px 0;
  padding: 20px;
  background-color: #28625C;
  color: #fff;
  border-radius: 5px;
}
.woocommerce ul.order_details li {
  display: block;
  float: none;
  border: none;
}
.woocommerce ul.order_details li:not(:last-child) {
  margin: 0 0 1rem 0;
}
.woocommerce ul.order_details li {
  float: none;
  margin-right: 0;
  margin-left: 0;
  text-transform: uppercase;
  font-size: 0.75rem;
  line-height: 1;
  border: none;
  padding: 0;
  list-style-type: none;
}
.woocommerce ul.order_details li strong {
  display: block;
  font-size: 1rem;
  font-weight: 500;
  text-transform: none;
  line-height: 1.5;
  margin-top: 0.25rem;
}
section.woocommerce-experience {
  margin-bottom: 2em;
}
.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email::before {
  font-family: 'FontAwesome';
  content: '\f0e0';
}
p.woocommerce-thankyou-order-received {
  text-align: center;
  margin: 0.75em 0 1em;
}
body.woocommerce-order-received h1.entry-title {
  margin: 1.125em auto 0;
}
tr.woocommerce-table__product-purchase-note.product-purchase-note {
  background-color: #28625C;
  color: #fff;
}
tr.woocommerce-table__product-purchase-note.product-purchase-note td {
  padding: 20px;
}
tr.woocommerce-table__product-purchase-note.product-purchase-note span {
  display: block;
}
tr.woocommerce-table__product-purchase-note.product-purchase-note a.button {
  margin-top: 15px;
}

/* Restricted Content
--------------------------------------------- */
.members-only {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
}
